
QGIS Application - Bug report #14592

Test connection returns no feedback in the new MSSQL connection dialog

2016-03-30 09:03 PM - Jeremy Palmer

Status: Closed

Priority: Low

Assignee: Nathan Woodrow

Category: Data Provider/MSSQL

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 22560

Description

When a connection is successfully setup and you click the Test connection button no response dialog is presented to the user.

History

#1 - 2016-03-31 05:04 AM - Nathan Woodrow

- Assignee set to Nathan Woodrow

I removed this dialog as it annoyed the heck out of me.  Will replace it with a message bar.

#2 - 2016-04-09 08:13 AM - Giovanni Manghi

- Category set to Data Provider/MSSQL

#3 - 2017-05-01 01:05 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#4 - 2017-05-19 12:43 PM - Alexander Bruy

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Already fixed in master
